/* === Formatting === */
a:after, 
a:link:after,
a:visited:after {
  display: none !important;
  content: "" !important;
  margin: 0px !important;
  padding: 0px !important;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
  font-size: 14px !important;
  background-image: none !important;
  padding: 0px !important;
  margin-bottom: 0px !important;
}

.vc_col-sm-12 p {
  font-size: 12px !important;
  line-height:13px;
}

li {
  padding: 0px !important;
  font-size: 12px !important;
}

p, 
.vc_col-sm-12 {
  margin-bottom: 5px !important;
}


/* === Header (Print) === */
.one-half.header {
  width: 48.717948717948715%;
  float: left;
  margin-bottom: 0px !important;
}

.one-half.header.right {
  display: block;
  text-align: right;
}

.one-half.header.right br {
  display: block !important;
}


/* === Images === */
.site-inner .content .gallery-wrap {
  width: 100%;
  clear: both;
}

.site-inner .content .gallery-wrap .gallery-block {
  margin: 0px !important;
  padding: 0px !important;
}

.site-inner .content .gallery-block:nth-child(1), 
.site-inner .content .gallery-block:nth-child(3) {
  width: 24.3% !important;
  float: left !important;
}

.site-inner .content .gallery-block:nth-child(2) {
  width: 49.6% !important;
  float: left !important;
  margin: 0px 5px !important;
}

.site-inner .content .gallery-block:nth-child(4) {
  display: none;
  width: 100% !important;
  float: left !important;
}

.site-inner .content .gallery-block img {
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0px;
}

.site-inner .content .gallery-block:nth-child(2) img {
  height: 242px !important;
}

.gallery-block:nth-child(4) a {
  width: 24.3% !important;
  height: auto;
}


/* === Property Details === */
.one-half.basic-info {
  width: 100% !important;
  text-align: center;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
  display: inline-block;
  font-size: 16px !important;
  color: #000 !important;
}

.one-half.basic-info h3.print-css {
  padding-right: 20px;
}

.star-rating {
  margin-top: 0px !important;
}


/* === Block Structure === */
.vc_col-sm-6 {
  width: 50% !important;
  float: left !important;
}


/* === Hidden Objects === */
.site-header, 
.one-half.map-box, 
hr, br, 
.wpb_button, 
input[type="button"], 
.testimonials, 
#ez-fat-footer-container-wrap, 
.site-footer {
  display: none !important;
}


@-moz-document url-prefix() { 
  .site-inner .content .gallery-block:nth-child(1) img, 
  .site-inner .content .gallery-block:nth-child(3) img {
    height: 118px !important;
  }
}

 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)  { 
  .site-inner .content .gallery-block:nth-child(1) img, 
  .site-inner .content .gallery-block:nth-child(3) img {
    height: 118px !important;
  }
}


/* === Mac Print Fix === */
.safari-mac .gallery-wrap:nth-child(1), 
.safari-mac .gallery-wrap:nth-child(3) {
  overflow: visible !important;
}

.safari-mac .gallery-wrap:nth-child(1) img, 
.safari-mac .gallery-wrap:nth-child(3) img {
  width: 100% !important;
  height: 118px !important;
  padding-bottom: 5px;
  float: left !important;
  position: relative !important;
  bottom: 0px !important;
}